[setup]
AppTitle      =   万能先生的泡妞生活白天讲座篇
Ename         =     wannengxiansheng   
AppName       =  DeSmuME2.exe
SoftId        =  7963
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   万能先生的泡妞生活白天讲座篇中文版.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 15:47:57 
RunNum        =6
isclose       =0
isDirRun      =0
sButton = 
webName=962
